Subject: Re: [Mip6] review of draft-ietf-mip6-ikev2-ipsec

From: Francis Dupont <[email-masked]>
Date: Thu, 02 Feb 2006 15:42:02 +0100

In your previous mail you wrote:

   Hmm... I wonder if we really want to carry the K bit scheme
   forward...

=> I am reading my (previous) answer and I can see I was not accurate
enough: without the K bit at each movement the IKE SA must be rekeyed
so all the IPsec SAs, including the transport mode SA pair for BU/BA
protection, are torn down and reestablished: a good example of something
we don't want!

Regards

[email-masked]

PS: as soon as the ikev2-ipsec stuff is finished (or can be considered as),
I suggest to proceed with the cn-ipsec one.

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6